 /* credit score module pages css*/
.side-strip {width: 70px; position: fixed; top: 40%; right: -18px; z-index: 1; cursor: pointer;}
.side-strip.expand {width: 0; right: -13px; top: 30%!important}
.side-strip.expand .check {position: absolute; left: 36%; bottom: 85px; z-index: 9999}
.side-strip.expand #close {margin-top: 165px; margin-left: -430px; display: none;}
.credit-score {padding-top: 40px; min-height: 500px!important}
.credit-score .p_loan {padding: 30px 10px 50px}
.credit-score h3{font-weight: 900!important; font-family: 'LatoWebBlack'!important}
.credit-score .detailss {padding-top: 50px}
.credit-score .detailss .subhead {color:#9d1d27; font-weight: 600; font-size: 14px; margin-bottom: 50px }
.credit-score .detailss .form-group img {top: 7px}
.credit-score .bottom-txt {text-align: center!important; margin-top: 10px}
.credit-score .bottom-txt a {color: #9d1d27; font-weight: 600;  font-style: normal; text-decoration: underline; }
.credit-score p{font-weight: 600}
.credit-score p.resend {font-weight: 400; font-size: 15px; margin-bottom: 10px; color: #555}
.credit-score p.resend:hover{color: #555 }
.credit-score p.resend a {font-weight: 600; font-size: 16px}
.credit-score .p_loan .aadhaar a { background: #9d1d27!important; color: #fff!important; width: 120px; margin-top: 4px;  padding: 8px 10px}

#fillmyform .modal-dialog {min-width: 30%; max-width: 30%}
#fillmyform .detailss {padding-top: 30px}
#fillmyform .close {font-size: 24px; opacity: .3}

 
.arrow_box {
	position: absolute; display: none;
	top: -10px; left:115%; width: 300px;
	padding: 15px; text-align: center; color: #555;
	background: #fff;
		-webkit-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.1);
box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.1);
}
.arrow_box:after {
	right: 100%;
	top: 39%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(213, 213, 213, 0);
	border-right-color: #fff;
	border-width: 10px;
	margin-top: -10px;

}
 
@media screen and (max-width:640px )
{
	.side-strip.expand img {max-width: 75% }
.side-strip.expand .check {position: absolute; left: 23%; bottom: 60px; z-index: 9999}
.side-strip.expand #close {margin-top: 115px;margin-left: -347px;}
.side-strip {right: -15px;}
.side-strip.expand {right: -141px;}
}